 .m-channel-pivot{
     /* display: none; */
     opacity: 0; 
 }

.m-channel-pivot .c-pivot>[role="tabpanel"]{box-shadow:0 3px 12px transparent; }

.m-channel-pivot{
    margin-top: 0px !important;
}

.m-channel-pivot .c-cp-heading .c-logo .c-image {
    display: inline;
    margin: 0px !important; 

}

.m-channel-pivot .c-cp-heading .c-logo{
    padding:20px;
}
.m-channel-pivot .c-cp-heading[aria-hidden=true] {
    display: block;
}
.m-channel-pivot .c-pivot .f-active:after{
display:none ;
}
.m-channel-pivot .c-pivot .resize-imgtab .f-active:not(:focus),
.m-channel-pivot .c-pivot .resize-imgtab .f-active:active:not(:focus){
    outline:3px solid #0067b8 !important;
    border: none !important;
}
.m-channel-pivot.theme-light .c-pivot .resize-imgtab .f-active:focus,
.m-channel-pivot.theme-light .c-pivot .resize-imgtab .f-active:active:focus{
    outline:3px solid #000 !important;
    border: none !important;
}
.m-channel-pivot.theme-dark .c-pivot .resize-imgtab .f-active:focus,
.m-channel-pivot.theme-dark .c-pivot .resize-imgtab .f-active:active:focus{
    outline:3px solid #fff !important;
    border: none !important;
}
.d_ie .m-channel-pivot .c-pivot header.resize-imgtab{
    padding-top: 3px;
    padding-bottom: 3px;
}
.d_ie .m-channel-pivot .c-pivot header.resize-imgtab a .c-cp-heading .c-logo{
    outline: none;
    border: none;
}
.m-channel-pivot .c-pivot>[role="tablist"] a:focus {
    border:2px solid #0067b8!important;
    background:transparent!important;
    }
@media screen and (min-width: 768px){
.m-channel-pivot{
    padding-left:0px;
    padding-right:0px;
    }
    .m-channel-pivot .c-pivot>[role="tabpanel"] {
        max-width: calc(1600px + 10%);
    }

}
@media only screen and (min-width:1084px){
/*.m-channel-pivot .c-logo{padding:30px 30px;}*/}
/*.m-channel-pivot .c-pivot>[role="tablist"],.c-pivot>header,.c-pivot>div, .c-pivot>[role="tablist"]{display: none !important;}
.m-channel-pivot .c-cp-heading h2{display: none;}*/
@media screen and (max-width: 1084px){
    .m-channel-pivot .c-cp-heading .c-logo{
        padding:10px;
    }
.m-channel-pivot .c-cp-heading .c-logo img{
    width:110px;
    height:80px;
}
}
.resize-imgtab{
    text-align:center!important;
    display:block!important;
}
.set-flippers{
    z-index: 5!important;
    /* top:40px!important; */
}
.m-channel-pivot .heropivot-container .c-pivot>[role="tablist"] {
    justify-content: left;
}

.m-channel-pivot .w-heropivot .heropivot-container .c-pivot ul li a:hover,
.m-channel-pivot .w-heropivot .heropivot-container .c-pivot ul li a[aria-selected="true"]{
    border-color: #000;
}
.c-pivot>.c-flipper{
    z-index: 999 !important;
}
.c-pivot>.c-flipper:focus{
    border:1px solid #000 !important;

}

.d_ie .m-channel-pivot.theme-light .c-pivot .resize-imgtab .highlightbox.f-active{
outline: 3px solid #000 !important;
}

/* CSS added as per the client request: Details in task: */
/* reduced top space of logos*/ 
.m-channel-pivot{padding-top: 10px;}
.m-channel-pivot .c-pivot>[role="tabpanel"]{margin-top: 0;}
.m-channel-pivot .c-pivot>section[aria-hidden="true"]{margin-bottom: 0;display: none;}



/*
     FILE ARCHIVED ON 19:28:37 Dec 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:40:13 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.382
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.033
  esindex: 0.006
  cdx.remote: 15.265
  LoadShardBlock: 110.373 (3)
  PetaboxLoader3.datanode: 75.752 (4)
  PetaboxLoader3.resolve: 50.055 (2)
  load_resource: 116.484
*/